IEC 61850 Certificate - IEC 61850 Certificate #3014

EcoSUI-PACIS local HMI [Schneider Electric]
07/08/2021 05:31 PM - Herbert Falk

Status:
Priority:
61850 Edition:
61850 Tested

Aspects:

Company:

Address:

Product:

HW Version:

SW Version:
Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Test Document:

Approved
Normal
Edition 2
Client

Schneider Electric

Avenue de Figuiéres
34975 Lattes
France

EcoSUI-PACIS local HMI

Dell Precision T5500 Win7-64 SP1

2.1.16272.50

Comm

1.0.1

Basic Exchange (B1), Buffered
Reporting (B6), Data Sets (B2), Direct
Control (12a), Enhanced Direct Control
(12c), Enhanced SBO Control (12d), File
Transfer (B14), Time Synchronization
(B13), Unbuffered Reporting (B5)

bruce.muschlitz,bruce.muschlitz
10/24/2016
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Product Variants:

Time Activated
Control:

10021185-OPE/INC 16-2082

057C1A387AD8C5022030CF7EED8107
2A88BC8F2CF49D7496D48600E91BF5
6911

Schneider Electric

No

Description
Migrated

History

#1 - 07/09/2021 09:11 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric

#2 - 07/11/2021 10:00 AM - Herbert Falk

This certificate and its information was migrated from a previous database

Files

16-2082_DNV_GL_Schneider_Electric-EcoSUI_ClientEd2_Certificate.96t3 KB

04/20/2025

07/08/2021

Herbert Falk
